{% extends 'base_book.html.twig' %}

{% block title %}Вход{% endblock %}

{% block body %}
    <div id="auth-form" class="app-text">
        <div>
            {{ form_start(form) }}
            {{ form_row(form.email, {
                label: 'Почта'
            }) }}
            <button type="submit" class="red-button">Отправить письмо</button>
            {{ form_end(form) }}
        </div>
    </div>



{% endblock %}
